#slideshowContainer	  	{ height:330px; overflow:hidden; }

#slideshow			  	{ height:330px; width:980px; }
#slideshow img 		 	{ position:absolute; top:0px; left:0px; width:980px; height:330px; }
#slideshow:hover		{ box-shadow: 5px 5px 17px #666; -webkit-box-shadow: 5px 5px 17px #666; -moz-box-shadow: 5px 5px 17px #666; }

/*
#slideshowSlider	  	{ position:absolute; height:330px; top:0px; left:0px; }
#slideshowSlider img  	{ float:left; width:980px; height:330px; }
#slideshowSlider:hover	{ box-shadow: 5px 5px 17px #666; -webkit-box-shadow: 5px 5px 17px #666; -moz-box-shadow: 5px 5px 17px #666; }
*/
.slideshowNav		  	{ position:absolute; top:120px; opacity:0.5; width:65px; }
#slideshowNavLeft		{ left:20px; }
#slideshowNavRight		{ right:20px; }

#brandContainer				{ height:55px; width:980px; padding:20px 0px; overflow:hidden; }
/* .brandContainerButton			{ float:left; height:55px; width:35px; display:block; background:#fff; } */
#brandSlider				{ float:left; width:980px; height:55px; }
#brandSliderContainer		{ height:55px; }
#brandSliderContainer div	{ float:left; padding:3px 5px; }
#brandSliderContainer div a { display:block; }

.featueredPanel			{ float:left; width:300px; height:250px; margin:13px; overflow:hidden; }
.featueredPanel:hover	{ box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; }


@media only screen and (max-width:768px) { /* IPAD PORTRAIT */

#slideshowContainer	  	{ height:250px; }
#slideshow			  	{ height:250px; width:100%; }
#slideshow img 		 	{ position:absolute; top:0px; left:0px; width:100%; height:auto; }
.slideshowNav		  	{ top:60px; }
#slideshowNavLeft		{ left:3%; }
#slideshowNavRight		{ right:3%; }

#brandContainer			{ height:55px; width:100%; padding:20px 0px; overflow:hidden; }
#brandSlider			{ float:left; width:100%; height:55px; }

.featueredPanel			{ width:30%; height:220px; margin:1%; }
.featueredPanel img		{ width:100%; height:auto; }

}


@media only screen and (max-width:480px) { /* MOBILE LANDSCAPE */

#slideshowContainer	  	{ height:150px; }
#slideshow			  	{ height:150px; }
.slideshowNav		  	{ top:30px; }
.featueredPanel			{ width:46%; height:220px; margin:1%; }

}


@media only screen and (max-width:320px) { /* MOBILE PORTRAIT */

#slideshowContainer	  	{ height:100px; }
#slideshow			  	{ height:100px; }
.slideshowNav		  	{ top:10px; }
.featueredPanel			{ width:98%; height:220px; margin:1%; }

}